Doomsday Engine - Bug #1709

Infine events interfere with taskbar
2014-01-07 20:56 - vermil

Status: New Start date: 2014-01-07
Priority: Low % Done: 0%
Assignee:

Category: Defect

Target version: Input and game controllers

Description

Pretty much was the subject states. Infine takes control of the taskbar shortcut key, when one imagines it probably shouldn't (due to
it's importance, one imagines the taskbar shortcut should probably be exempt).

Also, pressing any key during un-skippable Infine opens the main menu, when | imagine, it probably also shouldn't.

History

#1 - 2014-01-12 11:28 - skyjake
- Tags set to InFine, Ul
- Category set to Defect

- Priority changed from Normal to Low

#2 - 2017-04-03 14:38 - skyjake

- Target version set to Input and game controllers
